@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; outline:0; }

body{
	direction:rtl;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	background-color: # FFF;

}
#dhbh-all {
	width: 1000px;
	margin-right:auto;
	margin-left:auto;	
}

#pop, #pop li ul {
 margin: 0;
 padding: 0;
  list-style: none;
  position:relative;
  z-index: 9;

}
#pop li a, #pop li a:link, #pop li a:visited {
 color: #414A52;
 text-decoration: none;
 display: block;
 padding: 5px 12px;
 position:relative;
}
#pop li a:hover, #pop li a:active {
 color: #FFF;
 display: block;
 padding: 5px 12px;
}
#pop li li a, #pop li li a:link, #pop li li a:visited {
 width: 175px;
 margin: 0;
 padding: 5px 12px;
 border-top: 1px solid #FFF;
}

#pop li li a:hover, #pop li li a:active {
 background: #2583AD;
}
#pop li ul {
 position: absolute;
 width: 199px;
 display: none;
 right: 0;
}
#pop li:hover ul {
 display: block;
}
#pop li {
 float: right;
 margin: 0;
 padding: 0;
 }
#pop li li {
 float: right;
 width: 175px;
 margin: 0;
 padding: 0;
}

#navbar {
	background-color: #CCC;
	background-repeat: repeat-x;
	height:30px;
	padding-top:5px;
}
#navbar small {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	padding-top: 7px;
	width:1000px;
	margin-right:190px;
}
.button-head ul {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top:10px;
}
.button-head ul li {
	display: inline;
	margin-right: 3px;
	padding-top:7px;
}
.button-head ul li a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	padding:7px;
	background-color:#b9fff9;
}
.button-head ul li a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
	background-color: #CCC;
	padding:7px;
}

.button-head a img {
	float: left;
}
#slide {
	height: 850px;
	margin-top:80px;

}
.block-1 {
	height: 350px;
	width: 230px;
	margin-top: 10px;
	position:absolute;
}



.map iframe {
	margin-top:50px;
	margin-right:20px;
	
}
.fa3-1 {
	position: absolute;
}
.fa3-small {
	float:left;
	clear:left;
	height: 480px;
	width: 280px;
	text-align: justify;
	

}
.fa3-small small {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color:#00F;
	text-decoration: none;
	text-align: justify;
}




#all-news {
	margin-top: 20px;
}


.news-1 {
	width: 450px;
	text-align: justify;
	position:absolute;
}



.news-1 h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
}
.news-1 small {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #06F;
	text-align: justify;
}
.news-2 {
	width: 450px;
	text-align: justify;
	margin-right:500px;
}
.news-2 h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
}
.news-2 small {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #06F;
	text-align: justify;
}
.news-3 {
	width: 450px;
	text-align: justify;
	position:absolute;

}
.news-3 h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
}
.news-3 small {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #06F;
	text-align: justify;
}

.news-4 {
	width: 450px;
	text-align: justify;
	margin-right:500px;


}
.news-4 h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
}
.news-4 small {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #06F;
	text-align: justify;
}

.shiekh-essa h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #903;
	text-decoration: none;
}
.shiekh-essa small {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;

}
.img-aboutus {
	height: 195px;
	width: 456px;
	margin-right:525px;
	margin-top:35px;
}
.about-us-word small {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	text-align:justify;
}
.about-us-word {
	text-align:justify;
}
.sh3arna {
	text-align: center;
	color: #900;
}




.shiekh-essa {
		width: 500px;
		position:absolute;
		text-align:justify;

}
.shiekh-essa h4 {
	float: left;
}




.block-1 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}
.bg-color {
	background-color: #e8e7e7;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	padding:6px;
}
.block-2 {
	height: 350px;
	width: 230px;
	margin-top: 10px;
	margin-right:250px;
	position:absolute;

}
.block-2 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}
.bg-color {
	background-color: #e8e7e7;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	padding:6px;
}
.block-3 {
	height: 350px;
	width: 230px;
	margin-top: 10px;
	margin-right:500px;
	position:absolute;

	
}
.block-3 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}

.block-4 {
	height: 350px;
	width: 230px;
	margin-top: 10px;
	margin-right:750px;
	position:absolute;
	
}
.block-4 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}


.block-5 {
	height: 350px;
	width: 230px;
	margin-top: 240px;
	position:absolute;
	
}
.block-5 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}

.block-6 {
	height: 350px;
	width: 230px;
	margin-top: 240px;
	position:absolute;
	margin-right:250px;
	
}
.block-6 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}


.block-7 {
	height: 350px;
	width: 230px;
	margin-top: 240px;
	position:absolute;
	margin-right:250px;
	
}
.block-7 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}

.block-8 {
	height: 350px;
	width: 230px;
	margin-top: 240px;
	position:absolute;
	margin-right:500px;
	
}
.block-8 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}

.block-9 {
	height: 350px;
	width: 230px;
	margin-top: 240px;
	position:absolute;
	margin-right:750px;
	
}
.block-9 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}

.block-10 {
	height: 350px;
	width: 230px;
	margin-top: 470px;
	position:absolute;
	
}
.block-10 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}

.block-11 {
	height: 350px;
	width: 230px;
	margin-top: 470px;
	position:absolute;
	margin-right:250px;
	
}
.block-11 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}

.block-12 {
	height: 350px;
	width: 230px;
	margin-top: 470px;
	position:absolute;
	margin-right:500px;
	
}
.block-12 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}

.block-13 {
	height: 350px;
	width: 230px;
	margin-top: 470px;
	position:absolute;
	margin-right:750px;
	
}
.block-13 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}
.block-14 {
	height: 350px;
	width: 230px;
	margin-top: 700px;
	position:absolute;
	
}
.block-14 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}

.block-15 {
	height: 350px;
	width: 230px;
	margin-top: 700px;
	position:absolute;
	margin-right:250px;
	
}
.block-15 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}
.block-16 {
	height: 350px;
	width: 230px;
	margin-top: 700px;
	position:absolute;
	margin-right:500px;
	
}
.block-16 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}
.block-17 {
	height: 350px;
	width: 230px;
	margin-top: 700px;
	position:absolute;
	margin-right:750px;
	
}
.block-17 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}

.block-18 {
	height: 350px;
	width: 230px;
	margin-top: 930px;
	position:absolute;
	
}
.block-18 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}
.block-19 {
	height: 350px;
	width: 230px;
	margin-top: 930px;
	position:absolute;
	margin-right:250px;
	
}
.block-19 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}

.block-20 {
	height: 350px;
	width: 230px;
	margin-top: 930px;
	position:absolute;
	margin-right:500px;
	
}
.block-20 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}
.block-21 {
	height: 350px;
	width: 230px;
	margin-top: 930px;
	position:absolute;
	margin-right:750px;
	
}
.block-21 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
}







#slide h3 {
	padding-bottom: 10px;
	display: inline;
}
#slide h4 {
	display: inline;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	margin-bottom:10px;
}

.bg-color small {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #06F;
	text-decoration: none;
}






#footer2 {
	background-color: #333;
	background-repeat: repeat-x;
	height: 180px;
}
#footer-all {
	width: 1000px;
	margin-right:auto;
	margin-left:auto;
}
.url-im h3 {
	color: #FFF;
}
.url-im {
	padding-top:8px;
	position: absolute;
}
.url-im ul {
		margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top:10px;
}
.url-im ul li {
	margin-top:5px;
}
.url-im ul li a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	text-decoration: underline;
}
.url-im ul li a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: underline;
}
.contact-footer h3 {
	padding-top:8px;
	color:#fff;
}

.contact-footer {
	color: #999;
	margin-right:200px;
	width:300px;
	position:absolute;

}
.contact-footer h5 small {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
}
.map-footer {
	padding-top:6px;
	margin-right:500px;
	position:absolute;
}
.map-footer h3 {
		color:#fff;

	
}
.fb-tw-yt {
	padding-top:8px;
	margin-right:870px;
}
.fb-tw-yt h3 {
	color:#fff;
}
.fb-tw-yt ul li img {
	text-decoration: none;
}
.fb-tw-yt ul li {
	text-decoration: none;
	padding-bottom:5px;
	display: inline;
	margin-right: 5px;


}
.fb-tw-yt ul {
	padding-top:12px;
}
#copy-right {
	margin-top: 95px;
	clear: left;
	float: left;
}
#copy-right small {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
}
#copy-right a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: underline;
}
